program Comp0;

uses
  Forms,
  Dummy in 'Dummy.Pas' {Form1},
  cOpenGL in 'cOpenGL.pas',
  Transfrm in 'Transfrm.pas',
  Material in 'Material.pas',
  Light in 'Light.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
